Autor Tópico: [Resolvido]Problemas com a Multifuncional Lexmark x1270  (Lida 15482 vezes)

Offline slashwhitheness

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
[Resolvido]Problemas com a Multifuncional Lexmark x1270
« Online: 10 de Janeiro de 2010, 23:47 »
Seguinte galera , não consegui achar drivers dela para ubuntu , então instalei o Virtualbox v3.12 r56127 ( nao é o OSE), instalei o windows xp com ele , mas nem assim ele reconhce ( fala que o dispositivo nao está ligado ) e olha o Windows instalou as placas usb , não entendo oque pode estar acontecendo .

Oque eu fiz de errado ? Faltou alguma coisa , ou ele nao reconhece mesmo com uma maquina virtual ?
« Última modificação: 12 de Janeiro de 2010, 19:10 por slashwhitheness »

Offline Djoni Filho

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #1 Online: 11 de Janeiro de 2010, 12:32 »
Bom dia.

Brother, a lexmark é meio complicada mesmo. Uso a multifuncional aqui a x1195 e tenho esses mesmos problemas. No caso, aqui na empresa, eu uso o windows. Ao menos aqui, é só questão de mal contato. Experimente tirar os cabos e recoloca-los direitinho.

Quanto ao funcionamento dela no linux, acredito que esse link possa lhe ajudar:
http://www.vivaolinux.com.br/dica/Lexmark-X1270-Debian-Ubuntu-1

Aguardo retorno. Abraços


Editado:

Acabei de visualizar outros topicos no fórum... encontrei esse aqui e acredito que possa lhe ajudar. é muito interessante, para verificar se um hardware é compativel ou nao com o linux.
http://ubuntuforum-br.org/index.php/topic,50624.0.html

 8)
« Última modificação: 11 de Janeiro de 2010, 12:38 por Djoni Filho »


Offline slashwhitheness

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #2 Online: 11 de Janeiro de 2010, 20:44 »
Bom dia.

Brother, a lexmark é meio complicada mesmo. Uso a multifuncional aqui a x1195 e tenho esses mesmos problemas. No caso, aqui na empresa, eu uso o windows. Ao menos aqui, é só questão de mal contato. Experimente tirar os cabos e recoloca-los direitinho.

Quanto ao funcionamento dela no linux, acredito que esse link possa lhe ajudar:
http://www.vivaolinux.com.br/dica/Lexmark-X1270-Debian-Ubuntu-1

Aguardo retorno. Abraços
Tentei o tutorial do link , não funcionou

Editado:

Acabei de visualizar outros topicos no fórum... encontrei esse aqui e acredito que possa lhe ajudar. é muito interessante, para verificar se um hardware é compativel ou nao com o linux.
http://ubuntuforum-br.org/index.php/topic,50624.0.html

 8)
Meu hardware é totalmente compativel , só a impressora que nao

Offline toso51

  • Usuário Ubuntu
  • *
  • Mensagens: 137
  • Vai uma bebida... Tema do Chromium: Tiësto
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #3 Online: 11 de Janeiro de 2010, 20:53 »
Este tópico http://ubuntuforum-br.org/index.php/topic,48965.0.html fala sobre a instalação da Lexmark X1195 no linux e como fazer para ela funcionar.

Acho que se a Lexmark X1270 for semelhante a X1195 e utilizar do driver z600 para impressora ela possa vir a funcionar como descrito no link acima.
Ubuntu 13.04 - Chromium !

Offline slashwhitheness

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #4 Online: 11 de Janeiro de 2010, 21:05 »
Este tópico http://ubuntuforum-br.org/index.php/topic,48965.0.html fala sobre a instalação da Lexmark X1195 no linux e como fazer para ela funcionar.

Acho que se a Lexmark X1270 for semelhante a X1195 e utilizar do driver z600 para impressora ela possa vir a funcionar como descrito no link acima.

Nao consegui nem instalar os pacotes , deu esse erro :

Erro: Dependência não satisfeita: libstdc++5 (>= 1:3.3.4-1)

Offline Junior_Sampa

  • Usuário Ubuntu
  • *
  • Mensagens: 382
  • Ubuntu 12.04 64bits - Unity 3D
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #5 Online: 11 de Janeiro de 2010, 23:34 »
Este tópico http://ubuntuforum-br.org/index.php/topic,48965.0.html fala sobre a instalação da Lexmark X1195 no linux e como fazer para ela funcionar.

Acho que se a Lexmark X1270 for semelhante a X1195 e utilizar do driver z600 para impressora ela possa vir a funcionar como descrito no link acima.

Nao consegui nem instalar os pacotes , deu esse erro :

Erro: Dependência não satisfeita: libstdc++5 (>= 1:3.3.4-1)


Olá,

Consegui fazê-la funcionar instalando os pacotes deb que compilei seguindo alguns tutoriais antigos... aqui funcionou perfeitamente!

Disponibilizei meus arquivos no link abaixo para que você possa tentar aí!

http://www.easy-share.com/1908438339/Z617.tar.gz

Instale um a um clicando 2x em cada arquivo.

Apenas lembrando que são todos arquivos 32bits, o que não deve ser problema neste caso!

Espero ter ajudado!

Abrs.
Junior

Offline slashwhitheness

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: [Resolvido]Problemas com a Multifuncional Lexmark x1270
« Resposta #6 Online: 12 de Janeiro de 2010, 19:11 »
valeu , agora funcionou de boa  ;D

Offline Junior_Sampa

  • Usuário Ubuntu
  • *
  • Mensagens: 382
  • Ubuntu 12.04 64bits - Unity 3D
    • Ver perfil
Re: [Resolvido]Problemas com a Multifuncional Lexmark x1270
« Resposta #7 Online: 12 de Janeiro de 2010, 19:15 »
valeu , agora funcionou de boa  ;D

Fico feliz em poder ajudar.

Abrs.
Junior

Offline toso51

  • Usuário Ubuntu
  • *
  • Mensagens: 137
  • Vai uma bebida... Tema do Chromium: Tiësto
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #8 Online: 01 de Maio de 2010, 19:56 »

Olá,

Consegui fazê-la funcionar instalando os pacotes deb que compilei seguindo alguns tutoriais antigos... aqui funcionou perfeitamente!

Disponibilizei meus arquivos no link abaixo para que você possa tentar aí!

http://www.easy-share.com/1908438339/Z617.tar.gz

Instale um a um clicando 2x em cada arquivo.

Apenas lembrando que são todos arquivos 32bits, o que não deve ser problema neste caso!

Espero ter ajudado!

Abrs.
Junior

Me serviu novamente este arquivo para instalar minha multi-funcional Lexmark X1195. Espera que nesta nova versão do kernel do linux eles colocariam para que reconhece-se a impressora sem ter que instalar arquivos.

Instalei os arquivos empacotados na seguinte ordem:

libcupsys2_1.3.9-17ubuntu3.1_all.deb
libstdc++5_3.3.6-17ubuntu1_i386.deb
z600cups_1.0-2_i386.deb
z600llpddk_2.0-2_i386.deb

Instalando estes pacotes aparece a opção do driver Z600 e escolhendo este, a impressora volta a funcionar. Tive que fazer isto novamente devido a instalação nova da versão Ubuntu 10.04.

Quem puder ajudar a informar quem trabalha por dar suporte a hardware no linux, em especial a impressora lexmark, para ver se não preciso fazer a instalação destes arquivos novamente em uma nova versão do Linux, e pelo medo que possuo que venha a perder alguma compatibilidade com bibliotecas futuras do sistema eu agradeceria.

E agradecer novamente a colaboração Junior_Sampa. Valeu!
Ubuntu 13.04 - Chromium !

Offline Junior_Sampa

  • Usuário Ubuntu
  • *
  • Mensagens: 382
  • Ubuntu 12.04 64bits - Unity 3D
    • Ver perfil
Re: Problemas com a Multifuncional Lexmark x1270
« Resposta #9 Online: 02 de Maio de 2010, 10:05 »

Olá,

Consegui fazê-la funcionar instalando os pacotes deb que compilei seguindo alguns tutoriais antigos... aqui funcionou perfeitamente!

Disponibilizei meus arquivos no link abaixo para que você possa tentar aí!

http://www.easy-share.com/1908438339/Z617.tar.gz

Instale um a um clicando 2x em cada arquivo.

Apenas lembrando que são todos arquivos 32bits, o que não deve ser problema neste caso!

Espero ter ajudado!

Abrs.
Junior

Me serviu novamente este arquivo para instalar minha multi-funcional Lexmark X1195. Espera que nesta nova versão do kernel do linux eles colocariam para que reconhece-se a impressora sem ter que instalar arquivos.

Instalei os arquivos empacotados na seguinte ordem:

libcupsys2_1.3.9-17ubuntu3.1_all.deb
libstdc++5_3.3.6-17ubuntu1_i386.deb
z600cups_1.0-2_i386.deb
z600llpddk_2.0-2_i386.deb

Instalando estes pacotes aparece a opção do driver Z600 e escolhendo este, a impressora volta a funcionar. Tive que fazer isto novamente devido a instalação nova da versão Ubuntu 10.04.

Quem puder ajudar a informar quem trabalha por dar suporte a hardware no linux, em especial a impressora lexmark, para ver se não preciso fazer a instalação destes arquivos novamente em uma nova versão do Linux, e pelo medo que possuo que venha a perder alguma compatibilidade com bibliotecas futuras do sistema eu agradeceria.

E agradecer novamente a colaboração Junior_Sampa. Valeu!

Legal!